Subject: bug#15038: 24.3.50; Doc bug in "(eintr) Change a defun"

From: Glenn Morris <[email-masked]>
Date: Tue, 06 Aug 2013 19:23:17 -0400

[email-masked] wrote:

> The following paragraph is in the info node mentioned in the subject:
>
>      *Note Beginning a `.emacs' File.emacs File, and *note
>   Comments(elisp) for more about comments.
>
> There seems to be a problem in its first cross reference, because:
> * The link is broken.
> * The part ".emacs File" just after the link doesn't make sense.

I see no such problem on GNU/Linux with makeinfo 4.13 or 5.1.
What makeinfo did you use?

> In GNU Emacs 24.3.50.1 (i686-pc-mingw32)